<template>
  <div id="landing-page">
    <div id="app">
      <v-container>
        <PasteViewComponent />
      </v-container>
    </div>
  </div>
</template>

<script>
import PasteViewComponent from "@/components/PasteViewComponent";
export default {
  name: "view",
  components: {
    PasteViewComponent
  }
};
</script>

<style scoped>
#landing-page {
  background-color: whitesmoke;
  height: 100vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
#app {
  font-family: "Avenir", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: black;
  margin: 60px;
}
</style>
